Subject: Re: [PATCH v3 3/3] powerpc/fsl: 85xx: add cache-sram support

From: Scott Wood <[email-masked]>
Date: Fri, 20 Nov 2009 11:38:59 -0600

On Thu, Nov 19, 2009 at 11:45:32PM -0700, Mahajan Vivek-B08308 wrote:
> > I really don't like setting the physical address this way, 
> > can we not do this via the device tree?
> 
> Cache-sram does not have any device tree entry since it is not a 
> hardware as such. Putting it under chosen can be another option.
> I think, Scott (cc'ed) was of the opinion that since 32b base 
> address support is missing; so there is no point in moving this 
> address to the command line and .config should be okay for now 
> for it.

I don't know what you mean by "32b base address support is missing".  I have
no objection to putting it on the command line.

-Scott